Commit acdf795f authored by Ladislav Lhotka's avatar Ladislav Lhotka

Add info about Python version.

parent daec2cee
......@@ -25,6 +25,8 @@ Installation
python -m pip install yangson
Note that *JetConf* requires Python 3.5.
Links
=====
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment